True

TICK-00328 - NON RIESCO A ENTRARE NELL' AREA CONTATTI Modifica Ticket

Assegnato a : SARA FARASO
Email : g.vettorato@henoto.com
Team di assistenza : Assistenza Odoo II Livello
Data Creazione : 18/07/2022
Il ticket è Chiuso? : SI
Cliente : HENOTO SPA, GIADA VETTORATO
Telefono : 3452496018
Priorità : Alto
Data Chiusura : 18/07/2022
Categoria : Anomalia

Ciao, quando provo ad entrare in CONTATTI si apre la schermata di errore
Errore:
Henoto Server Error

Traceback (most recent call last):
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/base/models/ir_http.py", line 237, in _dispatch
result = request.dispatch()
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 684, in dispatch
result = self._call_function(**self.params)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 360, in _call_function
return checked_call(self.db, *args, **kwargs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/service/model.py", line 94, in wrapper
return f(dbname, *args, **kwargs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 348, in checked_call
result = self.endpoint(*a, **kw)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 913, in __call__
return self.method(*args, **kw)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 532, in response_wrap
response = f(*args, **kw)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/web/controllers/main.py", line 1354, in search_read
return self.do_search_read(model, fields, offset, limit, domain, sort)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/web/controllers/main.py", line 1373, in do_search_read
return Model.web_search_read(domain, fields, offset=offset, limit=limit, order=sort)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/web/models/models.py", line 62, in web_search_read
records = self.search_read(domain, fields, offset=offset, limit=limit, order=order)
File "/addons/base/gi_courtesy_service/wizards/team_forecast_create_wizard.py", line 84, in search_read
return super(ResPartner, self).search_read(domain, fields, offset, limit, order)
File "/addons/base/gi_teams_management/models/res_partner.py", line 201, in search_read
return super(ResPartner, self).search_read(domain, fields, offset, limit, order)
File "/addons/base/gi_event_type/models/res_partner.py", line 55, in search_read
return super(ResPartner, self).search_read(domain, fields, offset, limit, order)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/models.py", line 4848, in search_read
result = records.read(fields)
File "/addons/base/gi_task/models/mail_thread.py", line 55, in read
return super(MailThread, self).read(fields, load)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/models.py", line 3022, in read
return self._read_format(fnames=fields, load=load)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/models.py", line 3042, in _read_format
vals[name] = convert(record[name], record, use_name_get)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/models.py", line 5675, in __getitem__
return self._fields[key].__get__(self, type(self))
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/fields.py", line 1021, in __get__
self.compute_value(recs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/fields.py", line 1177, in compute_value
records._compute_field_value(self)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/mail/models/mail_thread.py", line 410, in _compute_field_value
return super()._compute_field_value(field)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/models.py", line 4070, in _compute_field_value
getattr(self, field.compute)()
File "/addons/base/gi_document_security/models/res_partner.py", line 843, in compute_itp_check
elif partner.itp_check_missing():
File "/addons/base/gi_document_security/models/res_partner.py", line 319, in itp_check_missing
result = self.get_itp_check_missing()
File "/addons/base/gi_document_security/models/res_partner.py", line 366, in get_itp_check_missing
if not workers or all(worker.mandatory_check == 'valid' for worker in workers):
File "/addons/base/gi_document_security/models/res_partner.py", line 366, in <genexpr>
if not workers or all(worker.mandatory_check == 'valid' for worker in workers):
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/fields.py", line 1021, in __get__
self.compute_value(recs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/fields.py", line 1177, in compute_value
records._compute_field_value(self)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/mail/models/mail_thread.py", line 410, in _compute_field_value
return super()._compute_field_value(field)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/models.py", line 4070, in _compute_field_value
getattr(self, field.compute)()
File "/addons/base/gi_document_security/models/team_workers.py", line 248, in compute_mandatory_check
doc_contacts = record.mandatory_documents
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/fields.py", line 2487, in __get__
return super().__get__(records, owner)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/fields.py", line 1021, in __get__
self.compute_value(recs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/fields.py", line 1177, in compute_value
records._compute_field_value(self)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/mail/models/mail_thread.py", line 410, in _compute_field_value
return super()._compute_field_value(field)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/models.py", line 4070, in _compute_field_value
getattr(self, field.compute)()
File "/addons/base/gi_document_security/models/team_workers.py", line 187, in compute_mandatory_documents
mandatory_documents = self.env['documentation.contacts'].sudo().search([('mandatory', 'in', record.doc_worker_type_id.id),'|',
File "/addons/contrib/web_debranding/models/base.py", line 31, in search
res = super().search(domain, offset, limit, order, count)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/models.py", line 1709, in search
return res if count else self.browse(res)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/models.py", line 4963, in browse
if not ids:
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/osv/query.py", line 172, in __bool__
return bool(self._result)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/tools/func.py", line 26, in __get__
value = self.fget(obj)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/osv/query.py", line 165, in _result
self._cr.execute(query_str, params)
File "<decorator-gen-3>", line 2, in execute
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/sql_db.py", line 101, in check
return f(self, *args, **kwargs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/sql_db.py", line 298, in execute
res = self._obj.execute(query, params)
Exception

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 640, in _handle_exception
return super(JsonRequest, self)._handle_exception(exception)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 316, in _handle_exception
raise exception.with_traceback(None) from new_cause
psycopg2.errors.UndefinedTable: relation "documentation_contacts_team_type_company_rel" does not exist
LINE 1: ...."id" in (SELECT "documentation_contacts_id" FROM "documenta...
^

Storico messaggi e comunicazioni

To install this Web App in your iPhone/iPad press and then Add to Home Screen.